Bug 5181 - [UPDATE REQUEST] lm_sensors-3.3.5-1.svn6277.1
: [UPDATE REQUEST] lm_sensors-3.3.5-1.svn6277.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-16 17:12 MSK by Eugene Shatokhin
Modified: 2015-03-23 11:03 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2015-03-16 17:12:00 MSK
Updated lm_sensors to the current version from svn.
Comment 1 Eugene Shatokhin 2015-03-16 17:16:49 MSK
Advisory:
lm_sensors was updated to svn revision 6277 (version 3.3.5). This update brings a number of bugfixes and adds support for 20+ more sensor models from different vendors.

Build lists:
i586:
https://abf.io/build_lists/2470202
x86_64:
https://abf.io/build_lists/2470203


Hints for testing
After the update, run 'sensors-detect' as root, leave everything as default there. Then work with the system as usual and run 'sensors' from time to time, see what it outputs. Also, see the messages from lm_sensors & sensord (if any) in journalctl.
Comment 2 Eugene Shatokhin 2015-03-16 17:29:15 MSK
Advisory:
lm_sensors was updated to svn revision 6277 (version 3.3.5). This update brings a number of bugfixes and adds support for 20+ more sensor models from different vendors.

Build lists:
i586:
https://abf.io/build_lists/2470202
x86_64:
https://abf.io/build_lists/2470203


Hints for testing
After the update, run 'sensors-detect' as root, leave everything as default there. Then work with the system as usual and run 'sensors' from time to time, see what it outputs. Also, see the messages from lm_sensors & sensord (if any) in journalctl.
Comment 3 Vladimir Potapov 2015-03-17 12:35:02 MSK
Please, add russian information to the package info.
Comment 4 Eugene Shatokhin 2015-03-17 19:36:58 MSK
(In reply to comment #3)
> Please, add russian information to the package info.

Added + cleaned up, here are the build lists:
i586:
https://abf.io/build_lists/2473467
x86_64:
https://abf.io/build_lists/2473468
Comment 5 Vladimir Potapov 2015-03-17 20:29:09 MSK
The update sent to expanded testing
Comment 6 Vladimir Potapov 2015-03-23 07:24:14 MSK
lm_sensors-3.3.5-1.svn6277.1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2473467/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2473468/x86_64/main/release/
********************************* Advisory *********************
lm_sensors was updated to svn revision 6277 (version 3.3.5). This update brings a number of bugfixes and adds support for 20+ more sensor models from different vendors.
****************************************************************
QA Verified